PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #11
    let's hope for the best..

    I hope the hack will also work on firmware 1.5 because that will be on the european ps3's. Probably it works with linux somehow

  2. #12
    I don't see a reason to update. It's not a huge update, nothing really special about it. Only reason I can see is if you're hoping your PS2 games will play now or you want to always be online.

  3. #13
    Join Date
    Apr 2005
    Posts
    94

    Japanese Firmwire update 1.5 available

    Update now available for japanese owners not sure if it is available for our US side yet will check soon on a full update

  4. #14
    Quote Originally Posted by PJrGallo View Post
    why would you not be able to play resistance if you update?
    Its not that i cant play resistance... Its that i cant play resistance online!!! Nor any other online game for that matter oh well, it will be worth it in the long run

  5. #15
    thats what i meant why cant you play resistance online if you update?

  6. #16
    Quote Originally Posted by PJrGallo View Post
    thats what i meant why cant you play resistance online if you update?
    He means that if he doesn't update he won't be able to Resistance online. He doesn't want to update, but he still wants to be able to use the PLAYSTATION Network.

  7. #17
    That's weird that the http://www.jp.playstation.com/ps3/update/index.html has no mention of this. I know its true but usually the JP are on top of things. Are things being withheld from those are designing the site?

  8. #18
    Join Date
    May 2005
    Posts
    308
    they've confirmed that the iso loader WILL work with all firmwares up to 1.32! so if you have 1.32, you're safe i think. if the iso loader works with 1.32 does that mean all future homebrew apps will work with 1.32? please answer.

  9. #19
    Join Date
    Apr 2005
    Posts
    29,714
    It means that whatever exploit/hole (security vulnerability) they are using is still present in PS3 Firmware up to 1.32 that allows them to run the iSO Loader (or other homebrew, I assume). When we have confirmation on 1.5 I will update the news accordingly.

  10. #20
    Join Date
    May 2005
    Posts
    308
    Quote Originally Posted by PS3News View Post
    It means that whatever exploit/hole (security vulnerability) they are using is still present in PS3 Firmware up to 1.32 that allows them to run the iSO Loader (or other homebrew, I assume). When we have confirmation on 1.5 I will update the news accordingly.
    Sweet! thanks for replying!

 
+ Reply to Thread
Page 2 of 5 FirstFirst 123 ... LastLast